.menu ul{

  list-style-type: none;
  margin: auto;
  padding: 0;
  overflow: hidden;
  background-color: #000000;
  margin-top: 1cm;

  border-radius: 25px;
   background: #000000;
   padding: 10px;
   width: 780px;
   height: 40px;
font: 15px arial, sans-serif;
margin-bottom: 20px;

box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

}

li ul {
  display:none;
  position:absolute;
  min-width:140px;
}



img {
 width: 100%;
}


body {
    margin: 0;
    padding: 0;
    background-image: url("fustablava1.jpg");
    opacity: image(0.6);
    font: 15px arial, sans-serif;

}

.right {
    position: absolute;
    right: 16px;
    top: 7px;
    width: 300px;
    background-color: #b0e0e6;
    vertical-align: middle;
    margin-top: 1cm;

}


li {
   float: left;
   padding: 0 35px;
   height: 40px;
}

.fondo {

  background: url(fustablava.jpg) left top repeat;
  padding: 15px;
  opacity: 0.6;


}

/*fotos*/
.floating-box {
    float: left;
    /*width: 150px;
    height: 94px;*/
    margin: 10px;

}

.after-box {
    clear: left;
    border: 3px solid red;
}

/*lletres index*/
li a {
   color: white;
   font-weight: bold;
   text-align: center;
   padding: 0 16px;
   text-decoration: none;
   margin-left: auto;
   line-height: 40px;
}

li:hover {
   background-color: #01DFD7;
}


  #imagen {
    width:450px;
    height:175px;
    position:relative;
    bottom: 200px;


  }

  #imagen>div
  {
    position: absolute;
    bottom:100px;
    color:#fff;
    background-color:#000;
    padding:20px 20px;
    opacity:0.75;
    font-weight:bold;
    font: 15px arial, sans-serif;
  }

.container {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.formulari{
  padding: 100px 780px;

}

.formulari label {
  font-weight: bold;
  width: 780px;
  height: 40px;
}

.texteimatge {
    position: relative;
    width: 50%;
}


/*texte imatges*/
.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;

}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.texteimatge:hover .image {
  opacity: 0.5;
}

.texteimatge:hover .middle {
  opacity: 1;
}

.text {
  background-color: #01DFD7;
  color: black;
  font-size: 16px;
  padding: 16px 32px;
}

.mapa{

  max-width: 800px;
  margin-left: 550px;



}

@media screen and (max-width: 800px) {
  .right {
      right: -1600px;
  }
}
